# AngularJS NES i18n

This repository enables distribution to npm-compatible clients. The original source for this module
is in the [AngularJS repo](https://github.com/angular/angular.js/tree/master/i18n).

This library is built using
[closure-library tools for i18n](https://github.com/google/closure-library/wiki/Internationalization-%28i18n%29-changes-in-Closure-Library).

## Install

You can install this package with `npm`.

Detailed installation instructions are available on the
[NES support portal](https://support.herodevs.com/hc/en-us/sections/23665558661005-Installation-Guides).

### npm

```shell
npm install angular-i18n@npm:@neverendingsupport/angularjs@1.8.3-trial-i18n
```

For instructions on how to include a locale in your app see
[Providing locale rules to AngularJS](https://docs.angularjs.xlts.dev/guide/i18n#providing-locale-rules-to-angularjs).

## Documentation

Documentation is available on the
[AngularJS NES docs site](https://docs.angularjs.xlts.dev/guide/i18n).
